body{
margin: 0;
padding: 0;
border: 0;
height: 100%;
text-align: center;
background-color: #000;
}
#container{
font-family: "Hoefler Text", Baskerville, "Big Caslon", "Adobe Garamond Pro", Georgia, Palatino, Times, "Times New Roman", serif;
position: relative;
border: none;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top: 25px;
margin-bottom: 140px;
width: 795px;
background-color: #000;
background-image: url(images/mkt_bot4.jpg);
background-repeat: no-repeat;
background-position: center bottom;
height: 900px;
padding: 0 0 0 0;
clear: both;
}
#header{
background-image: url(images/mkt_hdr2.jpg);
background-repeat: no-repeat;
height:115px;
width: 795px;
}
#header img{
display: none;
}
#nav{
background-image: url(images/mkt_nav.jpg);
background-repeat: no-repeat;
height: 62px;
min-height:62px;
width: 795px;
z-index: 100;
}
#menu {
position: relative;
width: 680px;
height: 35px;
margin-left: 2em;
margin-top: 1.25em;
}
* html #menu {
padding-left: 1.5em;
}
#menu ul {
margin-left: 0;
margin-bottom: -1.25em;
list-style-type: none;
}
#menu li{
list-style-type: none;
display: inline;
}
#menu li a {
float:left;
list-style-type: none;
display: inline;
white-space: nowrap;
margin-left: 2em;
margin-top: 1.5em;
color: #d1d1d1;
font-size: .75em;
font-weight: bold;
font-style: normal;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
}
* html #menu li a {
margin-top: 0em;
}
#menu li a:hover {
color: #8c8fa8;
}
#inner{
background-image: url(images/mkt_ibk.jpg);
background-repeat: repeat-y;
height: 610px;
}
#intro{
background-image: url(images/cflwr.jpg);
background-repeat: no-repeat;
background-position: right top;
height: 250px;
width: 750px;
margin-right: 15px;
margin-top: -15px;
}
#intro h1, #intro p, #main p{
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #fff;
margin-top: 15px;
width: 650px;
}
#intro h1{
font-size: 1.5em;
margin-right: 50px;
}
#intro p, #main p{
font-size: 1em;
text-align: left;
margin-left: 50px;
width: 600px;
}
intro p{
font-size: 1em;
text-align: left;
margin-left: 50px;
width: 600px;
}
#main p{ 
width:700px;
}
* html #intro p{
margin-left: -10px;
}
#mid{
background-image: url(images/mkt_mid.jpg);
background-repeat: no-repeat;
background-position: center top;
height: 150px;m}
#footer{
height: 50px;
background-color: #000;
}